"Force Eject" = "Forçar ejeção";
"%@ free" = "%@ livres";
"S.M.A.R.T Status" = "Estado S.M.A.R.T.";
"All Disks" = "Todos os dispositivos";
"Failed" = "Falhou";
"%@ used" = "%@ ocupado";
"Offline" = "Sem ligação";
"OTHER" = "OUTRO";
"Degraded" = "Degradado";
"SPACE" = "ESPAÇO";
"Purgeable" = "Purgável";
"Read" = "Leitura";
"NOT MOUNTED" = "NÃO MONTADO";
"PROCESSES" = "PROCESSOS";
"Disks" = "Discos";
"REMOVABLE" = "AMOVÍVEL";
"DISKS" = "DISCOS";
"Used" = "Utilizado";
"READ" = "LEITURA";
"Free" = "Livre";
"STATUS" = "Estado";
"Online" = "Ligado";
"DISK ACTIVITY" = "ATIVIDADE DO DISCO";
"NETWORK DISKS" = "DISCO DE REDE";
"Passed" = "Passou";
"Eject" = "Ejetar";
"Write" = "Escrita";
"RAID Status" = "Estado RAID";
"Reveal In Finder" = "Mostrar no Finder";
"WRITE" = "ESCRITA";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

